@charset "iso-8859-1";
.links {text-decoration:none; font-weight:normal; color:#0033FF; background-color:#FFFFCC; font-family:sans-serif; font-size:16px;}
.links:hover {color:#000000; text-decoration:none; background-color:#FFFF00; font-style:normal;}
.nomcatelinks {text-decoration:none; font-weight:bold; color:#0033FF; font-family:sans-serif; font-size:16px;}
.nomcatelinks:hover {color:#FF0099; font-weight:bold; text-decoration:none;}
.nomcatelinks:visited {text-decoration:none; font-weight:bold; color:#6666CC;}
.nomcatelinks:active {text-decoration:none; font-weight:bold; color:#FF6600;} 
.votades {text-decoration:none; font-weight:normal; color:#0033FF;}
.votades:visited {text-decoration:none; font-weight:normal; color:#6666CC;}	
.votades:hover {color:#FF0000; font-weight:normal; text-decoration:none;}
.votades:active {text-decoration:none; font-weight:normal; color:#FF0099;}
.nous {text-decoration:none; font-weight:bold; color:#0033FF;}
.nous:visited {text-decoration:none; font-weight:bold; color:#6666CC;}	
.nous:hover {color:#FF0000; font-weight:bold; text-decoration:none;}
.nous:active {text-decoration:none; font-weight:bold; color:#FF0099;}
.puntua {text-decoration:none; font-weight:normal; color:#0033FF; font-size:12px;}
.puntua:visited {text-decoration:none; color:#6666CC;}	
.puntua:hover {color:#000099;}
.puntua:active {color:#FF0099;}
.date {color:#000066; font-family:sans-serif; font-weight:normal; font-size:11px;}
.recerques {text-decoration:none; font-weight:normal; color:#FF3366; line-height:1.5;}
.recerques:visited {text-decoration:none; font-weight:normal; color:#6666CC;}	
.recerques:hover {color:#000000; text-decoration:none;}
.recerques:active {text-decoration:none; font-weight:bold; color:#FF0099;}
.titollinks {text-decoration:none; font-weight:normal; color:#0033FF; font-size:17px;}
.titollinks:hover {color:#FF0099;}
.titollinks:visited {color:#6666CC;}
.titollinks:active {color:#FF6600;}
.catetop {text-decoration:none; font-weight:bold; color:#000066; font-family:sans-serif; font-size:16px;}
.catetop:visited {text-decoration:none; font-weight:bold; color:#6666CC;}	
.catetop:hover {color:#FF0000; font-weight:bold; text-decoration:none;}
.catnolink {text-decoration:none; font-weight:bold; color:#0066FF; font-family:sans-serif; font-size:16px;}
.catetop:active {text-decoration:none; font-weight:bold; color:#FF0099;}
.new {text-decoration:none; font-weight:normal; color:#FF0000; font-size:23px; font-family:sans-serif;}
.vora {border-style:solid; border-top-color:#0099FF; border-left-color:#0099FF; border-right-color:#0099FF; border-bottom-color:#0099FF;}
.sensevora {border-style:solid; border-top-color:#0099FF; border-left-color:#0099FF; border-right-color:#0099FF; border-width:0px;}
.vorainterior {border-style:solid; border-top-color:#0000CC; border-left-color:#0000CC; border-right-color:#0000CC; border-bottom-color:#0000CC;}
.voraexteriorq {border-style:solid; border-top-color:#003399; border-left-color:#003399; border-right-color:#003399; border-bottom-color:#003399;}
.vorainteriorq {border-style:solid; border-top-color:#0099FF; border-left-color:#0099FF; border-right-color:#0099FF; border-bottom-color:#0099FF;}
.vorabanners {border-style:solid; border-color:#F0000A;}
.vorabannersc {border-style:solid; border-color:#FF6600;}
.lletres {text-align:left; font-size:25px; color:#0033FF; font-family:sans-serif; font-weight:bold; line-height:1.5;}
.descript {text-align:left; color:#000066; font-family:sans-serif; font-weight:normal; font-size:16px; padding:5px;}
.numlinks {color:#000066; font-family:sans-serif; font-weight:normal; font-size:14px;}
.mescoses {text-decoration:none; font-weight:normal; color:#0033CC; font-size:15px; line-height:2; font-family:sans-serif;}
.mescoses:visited {color:#3399FF; text-decoration:none;}
.mescoses:hover {color:#FF6633; text-decoration:underline;}
.mescoses:active {text-decoration:none; color:#FF0099;}
.pagweb {text-decoration:none; font-weight:normal; color:#006699; font-size:10pt; line-height:1.5;}
.faqs {text-decoration:none; font-weight:bold; color:#000099; font-size:9pt; line-height:1.5;}
.faqs:visited {font-weight:bold; color:#336699; text-decoration:none;}
.faqs:hover {color:#CC0000; font-weight:bold; text-decoration:underline;}
.faqs:active {text-decoration:none; font-weight:bold; color:#000000; background-color:#FFFFFF;} 
.altres_vinc {text-decoration:none; color:#0000FF; font-size:16px; line-height:1.5; font-weight:bold; padding:3px; font-family:sans-serif;}
.altres_vinc:hover {color:#000000; text-decoration:none; background-color:#FFFFFF;}
.vinclem {text-decoration:none; font-weight:bold; color:#0066CC; background-color:#FFFFFF; font-size:16px; font-family:sans-serif;}
.vinclem:hover {color:#FF0000; font-style:normal;}
.textalter {color:#000000; font-size:15px; text-decoration:none;}